--- panel-plugin/notes-window.c.orig	Wed Sep  6 22:39:32 2006
+++ panel-plugin/notes-window.c	Wed Sep  6 22:40:38 2006
@@ -52,13 +52,13 @@
 {
     Note *note;
     GtkWidget *image_add, *image_del, *image_close, *trick;
+    GtkAccelGroup *accel_group;
 
     DBG ("Create Note Window");
 
     note = g_new0 (Note, 1);
     note->pages = NULL;
 
-    GtkAccelGroup *accel_group;
     accel_group = gtk_accel_group_new ();
 
     /* Window */
@@ -202,6 +202,7 @@
     GtkTextBuffer *buffer;
     gint id;
     gchar label[8];
+    GtkWidget *eventbox;
 
     DBG ("Create a new page");
 
@@ -211,7 +212,6 @@
     id = g_list_length (note->pages);
 
     /* Label */
-    GtkWidget *eventbox;
     eventbox = gtk_event_box_new ();
     gtk_widget_show (eventbox);
 
@@ -386,13 +386,13 @@
 static void
 note_page_rename (Note *note)
 {
-    DBG ("Rename the note_page_menu_label");
-
     GSList *slist = NULL;
     gint id;
     GtkWidget *dialog, *vbox;
     GtkWidget *label, *entry;
     NotePage *page;
+
+    DBG ("Rename the note_page_menu_label");
 
     id = gtk_notebook_get_current_page (GTK_NOTEBOOK (note->notebook));
     page = (NotePage *)g_list_nth_data (note->pages, id);
